CA-Introscope Workstation Certificate error

Document ID : KB000092940
Last Modified Date : 25/04/2018
Show Technical Document Details
Issue:
CA-Introscope Workstation get a certificate error when the application is stated.
This happens after the rollout of JRE Oracle 141
 
Environment:
CA-Introscope Workstation 10.2 
JRE 141
 
Cause:
Any TLS server certificate chain ,  containing a SHA-1 certificate (end-entity or intermediate CA) and anchored by a root CA certificate included by default in Oracle's JDK , is now blocked  by java security  .
Resolution:
Contact the CA Technical support to get the Fix  10.2HF#38 package